Bug 998660 - Using the same promoted reference for two components causes issues in the model parser
Using the same promoted reference for two components causes issues in the mod...
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: SwitchYard (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity high
: ER7
: 6.0.0
Assigned To: David Ward
lvaskova
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-19 13:48 EDT by David Ward
Modified: 2014-06-16 19:47 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SWITCHYARD-1544 Major Closed Using the same promoted reference for two components causes issues in the model parser 2014-06-16 19:47:49 EDT

  None (edit)
Description David Ward 2013-08-19 13:48:13 EDT
See JBoss JIRA: SWITCHYARD-1544
Comment 2 JBoss JIRA Server 2013-09-03 13:03:49 EDT
David Ward <dward@jboss.org> made a comment on jira SWITCHYARD-1544

https://github.com/jboss-switchyard/core/pull/569
Comment 3 JBoss JIRA Server 2013-09-09 21:09:20 EDT
Keith Babo <kbabo@redhat.com> made a comment on jira SWITCHYARD-1544

pushed
Comment 7 lvaskova 2013-12-18 07:38:59 EST
Verified on ER7
Comment 8 JBoss JIRA Server 2014-06-16 19:47:49 EDT
Keith Babo <kbabo@redhat.com> updated the status of jira SWITCHYARD-1544 to Closed

Note You need to log in before you can comment on or make changes to this bug.